Stack Exchange Network

Stack Exchange network consists of 175 Q&A communities including Stack Overflow, the largest, most trusted online community for developers to learn, share their knowledge, and build their careers.

Visit Stack Exchange

Questions tagged [5.10.x]

The tag has no usage guidance.

1
vote
2answers
25 views

What's the problem with API V4 update to 4.3?

I just (rashly) installed API V4.3 extension & can no longer browse contacts!!? After a search and clicking the contact I got the following screen. Rather fundamental! I've raised this as an ...
1
vote
0answers
17 views

hash_equals(): Expected user_string to be a string, null given in Contact/BAO/Contact/Utils.php on line 232

Has anyone else seen this error under Joomla and CiviCRM 5.10.4 when viewing a contact via the front end? Warning: hash_equals(): Expected user_string to be a string, null given in /.../administrator/...
0
votes
1answer
29 views

Error on updating contact after upgrade to CiviCRM 5.10.3

After upgrade to CiviCRM 5.10.3 (Drupal 7, php 5.64) I can do AJAX edits like view and edit address, but if I edit a contact and save them normally, I get Fatal error: Uncaught CRM_Core_Exception: [0:...
2
votes
1answer
29 views

Reports show 4 warnings after upgrading from 5.4 to 5.10

I run Civi on Drupal. After upgrading from 5.4.0 to 5.10.0, any report I open shows 4 warnings at the top: Warning: Illegal string offset 'attr' in HTML_QuickForm_advmultiselect->toHtml() (line 807 ...
3
votes
1answer
27 views

Manage Events fatal error after upgrading from 5.4 to 5.10

I am running Civi on Drupal. After upgrading from 5.4.0 to 5.10.0 I go to Manage Events page and get this: Fatal error: Call to undefined method CRM_Event_BAO_Event::getAllPermissions() in /home/...